Subject: linux-next: changing maintainership

From: Stephen Rothwell <[email-masked]>
Date: Thu, 18 Dec 2025 18:07:21 +1100

Hi all,

Some of you already know this, but this is a general announcement.

I will be stepping down as Linux-Next maintainer on Jan 16, 2026.  Mark
Brown has generously volunteered to take up the challenge.  He has
helped in the past filling in when I have been unavailable, so
hopefully knows what he is getting in to.  I hope you will all treat
him with the same (or better) level of respect that I have received.

It has been a long but mostly interesting task and I hope it has been
helpful to others.  It seems a long time since I read Andrew Morton's
"I have a dream" email and decided that I could help out there - little
did I know what I was heading for.

I hope to still be around the kernel community, but just not so active.
-- 
Cheers,
Stephen Rothwell